Subject: bug#61785: [PATCH] Add option to keep some columns in dired-hide-details-mode

From: Augusto Stoffel <[email-masked]>
Date: Sat, 04 Mar 2023 07:07:02 +0100

On Thu,  2 Mar 2023 at 14:04, Eli Zaretskii wrote:

> Thanks, installed on the master branch.  Feel free to post further
> enhancements if you think they will be useful.

I was having second thoughts about this idea 😬.  The feature is useful
but difficult to implement right.

The problem is that some columns of 'ls -l' are left aligned, so it's
impossible to know where a column starts or ends by looking at an
individual line.

I think I would rather revert the commit until someone comes up with a
better idea, if you don't mind.  The ideal would be if 'ls --dired'
would report the names and positions of the columns.